Subject: Amazon Order- Warped Art
From: Cara Thomas <[email-masked]>
To: [email-masked]
Date: Sat, 27 Sep 2025 19:28:04 -0600

Hello,

I recently purchased two sets of the Madison Park Wall Art Living Room Décor - Vintage Botanical Carved Wooden Panel Home Accent Bathroom Decoration Ready to Hang Frames for Bedroom, 15.75” W x 31.5” L x 0.59” D, White 2 Piece.

Out of the four panels I received, only one arrived in proper hanging condition. The other three are warped and not usable as intended. Please refer to attached photos and screenshots.

I’d like to request an exchange for the defective items. Please let me know the next steps.

Thank you,

Carolyn Thomas